
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\fortress\chars\ethelreal\evilrobe.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\fortress\chars\fumble\fumble.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\fortress\chars\knight\thrice.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\fortress\chars\mike\mike.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\fortress\chars\samtex\samtex2.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\fftest\fiswitch.psa %DESTFILE% /glovescape
if errorlevel 1 goto ending
bff_psa %GLOVWLD%\fftest\blswitch.psa %DESTFILE% /glovescape
if errorlevel 1 goto ending


bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

:ending

